$kind: http-request
url: "{{Local_URL}}inputrequests/5f419e7c-85dc-4a6e-8e02-79dcff2a8db3/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"remarks\":\"Only web hosting is approved\",\r

    \  \"items\": [\r

    \        {\r

    \            \"purchase_request_item_id\":
    \"91223e99-9937-42f4-9711-d0aa1e3ec879\",\r

    \            \"remarks\": \"Description details\",\r

    \            \"quantity\": 1,\r

    \            \"approved_cost_estimate\": 90.50,\r

    \            \"comments\": \"Go ahead and purchase details\",//Nullable\r

    \            \"preferred_supplier_id\": \"\"//Nullable\r

    \        }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
